/* stile per sticky */
.colonna_66_33{
    overflow: inherit;
}
.colonna_66_33:after{
     content: "";
     width: 100%;
     height: 1px;
     display: block;
     clear: both;
 }
/*.colonna_66_33 .colonna_33{
    margin-bottom: 50px;
}*/
.blocco_sanremo_syn, .blocco_syndication{
    clear: both;
}
#footer{
    overflow: hidden;
}
.sticky-container-outer .banner_concessionaria,
.sticky-container-outer .widget_ultime_province,
.sticky-container-outer .widget_motori,
.sticky-container-outer .widget_terra-e-gusto,
.sticky-container-outer .widget_viaggi,
.sticky-container-outer .widget_multimedia,
.sticky-container-outer .widget_life-style,
.sticky-container-outer .widget_salute-e-benessere,
.sticky-container-outer .widget_scienza-tecnica,
.sticky-container-outer .widget_ultime_notizie,
.sticky-container-outer .piu_visti,
.sticky-container-outer .piu_lette,
.sticky-container-outer .piu_visti_tgs,
.sticky-container-outer .piu_condivisi,
.sticky-container-outer .box_300_250_tgs,
.sticky-container-outer .widget_tgs,
.sticky-container-outer .box_300_250 {
    float:none;
}
.sticky-container-outer .blocco.banner300 {
    float:none;
}


/* EDIT SPEED ADV */
.sticky-container-outer {
    position: relative;
    height: 100%;
}

.sticky-container-outer .sticky-container-inner {
    position: sticky;
    top: 75px;
}

body.bodyscheda .sticky-container-outer .sticky-container-inner {
    top: 125px;
}
/* -------------- */